
Installer - Bug #29041

Update Puma default workers from 5 to 2 in the devel scenario

02/17/2020 10:14 PM - Suresh Thirugnanasambandan

Status: Closed   

Priority: Normal   

Assignee: Suresh Thirugnanasambandan   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello_devel/pull/226

  

Description

To sync with https://github.com/theforeman/foreman/pull/7421/files

Related issues:

Related to Installer - Tracker #28999: Deploy Foreman with Puma as the applic... Closed

History

#1 - 02/17/2020 10:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello_devel/pull/226 added

#2 - 02/17/2020 10:15 PM - Suresh Thirugnanasambandan

- Related to Tracker #28999: Deploy Foreman with Puma as the application server by default added

#3 - 02/18/2020 08:31 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/18/2020 08:32 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Update Puma default workers from 5 to 2 to Update Puma default workers from 5 to 2 in the devel scenario

- Category set to Foreman modules

#5 - 04/08/2020 08:45 PM - Suresh Thirugnanasambandan

PR is merged. I don't have permission to close this issue.

#6 - 04/27/2020 09:00 PM - Suresh Thirugnanasambandan

- Status changed from Ready For Testing to Closed
